0 Пользователей и 1 Гость просматривают эту тему.
  • 0 Ответов
  • 557 Просмотров
*

Anton23

  • Новичок
  • 1
  • 0 / 0
У меня до последнего времени стояла версия 2.5.22
В админ панели постоянно уже 2 месяца висела надпись, что это последняя версия!
Неделю назад решил обновиться вручную до 2.5.26 и в этот же день до 2.5.27
Теперь при обновлении уже стоящих компонентов возникает надпись:
   -1 - Обнаружена ошибка.
Копирование не удалось

Akeeba Backup так та вообще исчезла из меню в админ панели после этой операции.
Провайдер хостинга проверял настройки сервера и базы данных и посоветовал обратиться к вам.
Подскажите, чем здесь можно помочь.
Резервную копию для версии 2.5.22 я конечно же сохранил перед всеми этими манипуляциями.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

После обновления не работает модуль

Автор virtualov

Ответов: 2
Просмотров: 118
Последний ответ 26.10.2017, 11:49:49
от virtualov
Не могу установить Akeeba Backup

Автор ALKION

Ответов: 8
Просмотров: 600
Последний ответ 13.04.2017, 11:15:04
от juliad2017
Не могу обновить до 3 версии джуалы

Автор GuN

Ответов: 3
Просмотров: 421
Последний ответ 21.12.2016, 16:07:16
от SeBun
Решение проблемы с авторизацией после обновления до 2.5.14

Автор Zasada

Ответов: 14
Просмотров: 3238
Последний ответ 05.12.2016, 17:31:58
от Shyngys
Как обновить Mootools до версии 1.6?

Автор Roamer

Ответов: 0
Просмотров: 309
Последний ответ 27.10.2016, 12:11:08
от Roamer